@charset "utf-8";

@import url("fontawesome-4.6.3.min.css");
@import url("custom.flexslider.css");
@import url("framework.css");

/* Rows
--------------------------------------------------------------------------------------------------------------- */
.row0, .row0 a{}
.row1, .row1 a{}
.row2{border-bottom:2px solid;}
.row3, .row3 a{}
.row4{border-top:5px solid;}
.row5{border-top:2px solid;}


/* Top Bar
--------------------------------------------------------------------------------------------------------------- */
#topbar{padding:15px 0; font-size:.8rem; }

#topbar *{margin:0; padding:0; list-style:none;}
#topbar ul li{display:inline-block; margin-right:10px; padding-right:15px; border-right:1px solid;}
#topbar ul li:last-child{margin-right:0; padding-right:0; border-right:none;}
#topbar i{margin:0 5px 0 0; line-height:normal;}
#topbar .faico {margin-top:5px; }
#topbar .faico li{margin:0 5px;  }
#topbar .faico li a{width:auto; height:auto; line-height:normal; font-size:14px;}

/* Header
--------------------------------------------------------------------------------------------------------------- */
#header{padding:40px 0;}


#header #logo a img{width:250px; padding:0px; margin:0px;}




/* Page Intro
--------------------------------------------------------------------------------------------------------------- */
#pageintro{padding:150px 0;}

#pageintro li article{display:block; max-width:75%; overflow:hidden;}
#pageintro li article *{word-wrap:break-word;}
#pageintro li .heading{margin-bottom:20px; font-size:3rem;}
#pageintro li p:first-of-type{margin:0 0 20px 0; text-transform:uppercase; font-weight:700; font-size:1.2rem;}
#pageintro li footer{margin-top:80px;}



.swiper-container {
        width: 100%;
        height: 550px;
		
    }
    .swiper-slide {
        font-size: 18px;
        color:#fff;
        -webkit-box-sizing: border-box;
        background-position:center center;
		background-repeat:no-repeat;
		background-size:cover;
      
    }
   
    .swiper-slide .title {
		position:absolute;
		right:30px;
		bottom:40px;
		background-color:rgba(70,144,56,0.5); 
		padding:5px;
        font-size: 26px;
        font-weight: 400;
		 
		font-style:italic;
    }
    .swiper-slide .title p {
			
        font-size: 18px;
		font-weight: 400;
		font-style:normal;
    }

.anasayfa_kategoriler{ background-color:#000; position:relative; z-index:99999999;  }
.anasayfa_kategori{width:310px; float:left;     position:relative; z-index:9999999;   background-position:center center; background-repeat:no-repeat;     margin-left:16px; margin-bottom:16px; -webkit-box-shadow: 0 0 3px 2px #ccc;
-moz-box-shadow: 0 0 3px 2px #ccc;
     box-shadow: 0 0 3px 2px #ccc;}
.anasayfa_kategori_resim{width:100%; height:300px; background-repeat:no-repeat; background-position:center center; transition:all 500ms;  background-size:100%; background-color:#000; background-size:cover; }
.anasayfa_kategori_resim:hover{background-position:right top; transition:all 500ms; opacity:1;}
.anasayfa_kategori:hover{ transition:all 500ms;  }
a:hover  .anasayfa_kategori .anasayfa_kategori_baslik{ transition:all 500ms; background-color:#fff; color:#000; width:100%; margin-left:0;}
a  .anasayfa_kategori .anasayfa_kategori_baslik{font-size:12px;  padding:7px;  width:80%; color:#fff; background-color:#000; text-align:center;  margin-top:260px; position:absolute; margin-left:10%; opacity:1; transition:all 500ms;}

#arama_icon{float:left; font-size:30px !important; margin-top:5px; margin-right:10px;}
.arama_kutusu{border:0px; background-color:#efefef; padding:15px; font-size:12px; width:350px; float:right;}


.benzer_urunler{width:265px !important;}
.benzer_urunler .urun_resim_div{width:265px !important;}
.urun_resim_div{transition:all 500ms !important; width:200; height:100%; background-position:center center; background-size:contain; background-repeat:no-repeat; 
margin-right:auto; margin-left:auto;  }

.kategori_div .urun_resim_div{background-size:contain; }
#urun_div{
	width:315px;
	height:250px;
	float:left;
	
	margin-left:5px;
	margin-right:5px;
	position:relative;
	z-index:990;
	background-color:#fff;
	margin-top:5px;
	margin-bottom:5px;
transition:all 500ms;

	}
.urun_div_2{
	width:100%;
	min-height:1px;
	background-color:rgba(0,0,0,0.9);
	bottom:0;
	color:#fff;
	position:absolute;
	z-index:999;
	font-size:14px;
	text-align:center;
	font-weight:600;
	font-family: 'Quicksand', sans-serif;
	transition: all 500ms;
	padding:5px;
	}	
	
	#urun_div_logo{
	width:100px !important; 
	margin-left:50px; padding-top:30px; 
	}
.urun_div_2 i{display:none;font-size:25px; font-weight:100; margin-bottom:20px;  transition: all 500ms;}
a #urun_div:hover .urun_div_2 i{ display:block;}
.urun_div_2 b{font-size:12px; font-weight:500;  transition: all 500ms; display:none;}
a #urun_div:hover .urun_div_2 b{display:block;}
a #urun_div:hover .urun_div_2{ min-height:100%; padding-top:50px; font-size:17px; font-weight:700; transition: all 500ms;}
a #urun_div:hover .urun_resim_div{transition:all 500ms; background-position:bottom center; }
a .kategori_div:hover .urun_resim_div{transition:all 500ms; background-position:bottom center; }
.urun_detay{
	font-family: 'Quicksand', sans-serif;
	padding:10px;
	background-color:#f2f2f2;
float:right;
width:300px;}
.urun_detay h1{font-weight:900; font-size:16px; background-color:#fff; text-align:center; padding:5px; margin-top:-0px; font-family: 'Quicksand', sans-serif;}
a .pdfler b{ color:#111; width:70px; font-size:12px; background-color:#fff; font-weight:400; padding:5px;}
a .pdfler{width:70px; height:70px; background-image:url(../images/pdf.png); background-repeat:no-repeat; background-position:left center; background-size:contain; margin:10px; float:left; text-align:center; padding-top:70px;  }
.urun_detay_ic_sutun{background-color:rgb(240,240,240); padding:20px; border-radius:5px; font-family: 'Quicksand', sans-serif; box-shadow: 0px 4px 0px #ccc;-moz-box-shadow: 0px 4px 4px #ccc;-webkit-box-shadow: 0px 4px 4px #ccc; margin-top:30px; width:290px;}
.urun_detay_ic_sutun div b{float:right;}
.urun_detay_ic_sutun div {font-size:13px; color:#333; font-weight:400; border-bottom:1px solid #aaa; margin-top:20px; margin-bottom:20px;}
.urun_detay_ic_sutun h1{background-color:#fff; padding:10px; border-radius:5px; margin-top:-40px; text-align:center; border:1px solid #ccc; font-size:15px !important; font-weight:700; font-family: 'Quicksand', sans-serif;}
.urun_ozellik_div{background-color:rgb(230,230,230); padding:5px; border-radius:5px; border:none !important; height:35px; font-family: 'Quicksand', sans-serif;}
.urun_ozellik_div b{float:left !important; margin-top:3px; font-weight:500;}
.urun_ozellik_div .urun_ozellikleri{float:right !important; padding:2px; border-radius:5px; width:130px; border:1px solid #ddd; font-weight:600;}
.siparis_btn{width:100%; padding:7px; background-color:#000; color:#fff; font-size:14px; font-weight:900; transition:all 500ms; text-align:center; margin-top:-10px;}
.siparis_btn:hover{background-color:#333; transition:all 500ms;}

a .whatsapp{width:100% !important; padding:7px; background-color:#4dc247; color:#fff; font-size:14px; font-weight:900;  transition:all 500ms; text-align:center; margin-top:5px;}
a:hover .whatsapp_hizli_siparis {background-color:#244A22; transition:all 500ms;}

.stokta_yok{width:100%; padding:5px; background-color:#c8031f; color:#fff !important; font-size:16px !important; font-weight:600 !important; border-radius:5px; border:none; transition:all 500ms; text-align:center}
.stokta_yok:hover{background-color:#333; transition:all 500ms;}

.urun_detay_ic_sutun div b span{text-decoration:line-through;  color:#777; font-weight:500;}
.urun_detay_ic_sutun div b spam{color:#F03; font-weight:500;}
#urun_detay_resim{width:400px; height:400px;}
.urun_detay_resim_resim{width:400px; height:400px;  border-radius:5px; background-repeat:no-repeat; background-size:contain; background-position:center center; }
.urun_detay_resim_resim_kucuk{width:40px; height:40px; background-size:cover; border-radius:2px; background-repeat:no-repeat; background-position:center center; float:left; margin-top:5px; margin-right:5px; border:1px solid #ddd;}
#urun_aciklama{
width:100%;
padding:10px;
box-shadow: 0px 2px 2px #ccc;-moz-box-shadow: 0px 2px 2px #ccc;-webkit-box-shadow: 0px 2px 2px #ccc;
margin-top:10px;
margin-bottom:10px;
}
.aciklama_icerik{background-color:#fff; border:1px solid #efefef; float:left;}
#benzer_urunler{
width:100%;
padding:10px;
box-shadow: 0px 2px 2px #ccc;-moz-box-shadow: 0px 2px 2px #ccc;-webkit-box-shadow: 0px 2px 2px #ccc;
margin-top:10px;
margin-bottom:10px;
}


#urun_etiket{
width:100% !important;
padding:10px;
float:left;
box-shadow: 0px 2px 2px #ccc;-moz-box-shadow: 0px 2px 2px #ccc;-webkit-box-shadow: 0px 2px 2px #ccc;
margin-top:10px;
margin-bottom:10px;
}
#etiket_div a{
	padding:7px;
	margin:5px;
	background-color:rgba(245,84,63,0.3);
	color:#fff;
	font-weight:600;
	float:left;
}


.swiper4 {
        width: 250px;
        height: 250px;
		
       
    }
.swiper4 .swiper-slide {
	background-position:center center;
	background-size:contain;
	width:100%;
	height:100%;
       
	
    }
	.swiper4 .swiper-slide img{ float:left; width:100px; height:auto;}
	.swiper4 .swiper-slide b{ float:left; font-size:13px; margin-left:5px; }
	.swiper4 .swiper-slide p{ float:none; font-size:12px; margin-top:10px; text-align:left; }
	.swiper4 .swiper-slide i{ float:right; font-size:10px; font-weight:600; margin-right:5px;  }
	
	
	
	
	
.iletisim_logo_firma_adi{text-align:center; font-family: 'Quicksand', sans-serif;}
.iletisim_bilgi{float:left; width:45%;}
.iletisim_table{float:right; width:45%; }
.iletisim_tablo{ width:98%;}
 .sol{ width:50%; float:left; margin-top:5px; padding-top:8px; font-size:12px; }
 .sag{ width:50%; float:right; margin-top:5px; padding:5px;}
.sag input, .sag textarea {width:100%; background-color:#efefef; color:#222; font-size:10px; padding:10px; border:0;}

.iletisim_tablo #btn {color:#fff; background-color:#000; transition: all 500ms; padding:10px; font-weight:500; font-size:14px;}
.iletisim_tablo #btn:hover {color:#fff; background-color:#ccc; transition: all 500ms;}




 .psol{ width:50%; float:left; margin-top:5px; padding:10px; font-size:12px; }
 .psag{ width:50%; float:right; margin-top:5px; padding:10px; font-size:12px;}
.psag input, .psag textarea, .psol input, .psol textarea {width:100%; background-color:#efefef; color:#222; font-size:10px; padding:15px; border:0;}
.psag #btn {width:100%; background-color:#000; color:#fff; font-size:10px; padding:15px; border:0; margin-top:15px;}
.psag #btn:hover { background-color:#ccc; color:#000;}


.katalog_div{width:150px; float:left; margin:10px;}
a .katalog_div h3{color:#000; font-size:12px; text-align:center;}
a .katalog_div img{width:150px; height:auto;}

/* Content Area
--------------------------------------------------------------------------------------------------------------- */
.container{padding:80px 0;}

/* Content */
.container .content{}

.sectiontitle{margin-bottom:80px;}
.sectiontitle *{margin:0;}

.services{}
.services li:nth-child(-n+3){margin-bottom:30px;}/* Adds bottom margin to the first three elements only */
.services article{padding:20px; text-align:center;}
.services > li:first-child > article{padding:0; text-align:left;}
.services article .txtwrap{padding:20px; border:1px solid;}
.services article .txtwrap *{margin:0;}
.services article .txtwrap i{margin-bottom:30px;}
.services article .txtwrap .heading{margin-bottom:20px; font-size:1.2rem;}
.services article .txtwrap footer{margin-top:20px; text-transform:uppercase;}

.team figure{display:block; position:relative; max-width:320px;}
.team > figure:last-child{margin-bottom:0;}/* Used when elements stack in smaller viewports */
.team figure figcaption{padding-top:15px; text-align:center;}
.team figure figcaption *{margin:0; line-height:1;}
.team figure figcaption .heading{margin-bottom:8px; font-size:1.2rem;}
.team figure figcaption em{display:block; font-size:.8rem; font-style:normal;}
.team figure figcaption footer{margin-top:15px;}
.team figure figcaption footer .faico li{margin:0 5px;}
.team figure figcaption footer .faico li a{width:auto; height:auto; line-height:normal; font-size:14px;}

#testimonial{text-align:center;}
#testimonial blockquote{display:block; position:relative; width:75%; margin:0 auto 25px; padding:75px 0 0 0; font-size:1.2rem; z-index:1;}
#testimonial blockquote::before{display:block; position:absolute; top:0; left:50%; width:50px; height:50px; line-height:50px; margin:0 0 0 -25px; font-family:"FontAwesome"; font-size:22px; content:"\f10d";}
#testimonial blockquote::after{display:none;}
#testimonial strong, #testimonial em{display:block; margin:0; padding:0; line-height:1;}
#testimonial strong{margin-bottom:5px;}
#testimonial em{font-size:.8rem;}

.latest{}
.latest article{}
.latest article figure{display:block; position:relative; margin-bottom:30px; }
.latest article figure img{ 
-webkit-box-shadow: 0 0 6px 4px #ccc;
-moz-box-shadow: 0 0 6px 4px #ccc;
     box-shadow: 0 0 6px 4px #ccc;}
.latest article .txtwrap{}
.latest article .txtwrap .heading{margin:0; font-size:1.2rem;}
.latest article .txtwrap .meta{}
.latest article .txtwrap .meta li{display:inline-block; margin-right:8px; font-size:.8rem;}
.latest article .txtwrap .meta li:last-child{margin-right:0;}

/* Comments */
#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li{margin:0 0 10px 0; padding:15px;}
#comments .avatar{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block; margin:0; padding:0;}
#comments .comcont p{margin:10px 5px 10px 0; padding:0;}

#comments form{display:block; width:100%;}
#comments input, #comments textarea{width:100%; padding:10px; border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}
#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}

/* Sidebar */
.container .sidebar{}

.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}


/* Footer
--------------------------------------------------------------------------------------------------------------- */
#footer{padding:80px 0;}

#footer .heading{margin-bottom:50px; font-size:1.2rem;}

#footer .linklist li{display:block; margin-bottom:15px; padding:0 0 15px 0; border-bottom:1px solid;}
#footer .linklist li:last-child{margin:0; padding:0; border:none;}
#footer .linklist li::before, #footer .linklist li::after{display:table; content:"";}
#footer .linklist li, #footer .linklist li::after{clear:both;}

#footer .contact{}
#footer .contact.linklist li, #footer .contact.linklist li:last-child{position:relative; padding-left:40px;}
#footer .contact li *{margin:0; padding:0; line-height:1.6;}
#footer .contact li i{display:block; position:absolute; top:0; left:0; width:30px; font-size:16px; text-align:center;}

#footer input, #footer button{border:1px solid;}
#footer input{display:block; width:100%; padding:8px;}
#footer button{padding:8px 18px 10px; text-transform:uppercase; font-weight:700; cursor:pointer;}




/* Copyright
--------------------------------------------------------------------------------------------------------------- */
#copyright{padding:20px 0; font-size:12px;}
#copyright *{margin:0; padding:0;}

#clear{clear:both;}
/* Transition Fade
--------------------------------------------------------------------------------------------------------------- */
*, *::before, *::after{transition:all .3s ease-in-out;}
#mainav form *{transition:none !important;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Navigation
--------------------------------------------------------------------------------------------------------------- */
nav ul, nav ol{margin:0; padding:0; list-style:none;}

#mainav, #breadcrumb, .sidebar nav{line-height:normal;}
#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:10px; }

/* Top Navigation */
#mainav{}
#mainav ul{text-transform:uppercase;}
#mainav ul ul{z-index:9999; position:absolute; width:180px; text-transform:none;}
#mainav ul ul ul{left:180px; top:0;}
#mainav li{ display:inline-block; position:relative; margin:0 30px 0 0; padding:0; font-size:13px;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%; margin:0;}
#mainav li a{display:block; padding:20px 0;}
#mainav li li a{border:solid; border-width:0 0 1px 0; }
#mainav .drop{padding-left:15px;}
#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px; }
#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";  }
#mainav .drop::after{top:25px; left:5px;}
#mainav li li .drop::after{top:15px; left:5px;}
#mainav ul ul{visibility:hidden; opacity:0; }
#mainav li ul li{  color:#999; text-align:center; font-size:11px; }
#mainav li ul li:hover{  color:#ccc;  }
#mainav ul li:hover > ul{visibility:visible; opacity:1; background-color:#000 !important;}

#mainav form{display:none; margin:0; padding:20px 0;}
#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainav form select{width:100%; padding:5px; border:1px solid;}
#mainav form select option{margin:5px; padding:0; border:none;}

/* Breadcrumb */
#breadcrumb{padding:150px 0 20px;}
#breadcrumb ul{margin:0; padding:0; list-style:none; text-transform:uppercase;}
#breadcrumb li{display:inline-block; margin:0 6px 0 0; padding:0;}
#breadcrumb li a{display:block; position:relative; margin:0; padding:0 12px 0 0; font-size:12px;}
#breadcrumb li a::after{top:3px; right:0; content:"\f101";}
#breadcrumb li:last-child a{margin:0; padding:0;}
#breadcrumb li:last-child a::after{display:none;}

/* Sidebar Navigation */
.sidebar nav{display:block; width:100%; }
.sidebar nav li{margin:0 0 3px 0; padding:0;}
.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}
.sidebar nav a::after{top:9px; left:5px; content:"\f101";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}

/* Pagination */
.pagination{display:block; width:100%; text-align:center; clear:both;}
.pagination li{display:inline-block; margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; background-clip:padding-box; font-weight:normal;}

/* Back to Top */
#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:20px; right:20px; width:36px; height:36px; line-height:36px; font-size:16px; text-align:center; opacity:.2;}
#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}
#backtotop.visible{visibility:visible; opacity:.5;}
#backtotop:hover{opacity:1;}


/* Tables
--------------------------------------------------------------------------------------------------------------- */
table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top;}
table, th{table-layout:auto;}
table{width:100%; margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px;}


/* Gallery
--------------------------------------------------------------------------------------------------------------- */
#gallery{display:block; width:100%; margin-bottom:50px;}
#gallery figure figcaption{display:block; width:100%; clear:both;}
#gallery li{margin-bottom:30px;}


/* Font Awesome Social Icons
--------------------------------------------------------------------------------------------------------------- */
.faico{margin:0; padding:0; list-style:none;}
.faico li{display:inline-block; margin:8px 5px 0 0; padding:0; line-height:normal;}
.faico li:last-child{margin-right:0;}
.faico a{display:inline-block; width:36px; height:36px; line-height:36px; font-size:18px; text-align:center;}

.faico a{color:#000000;}
.faico a:hover{}

.faicon-dribble:hover{color:#EA4C89;}
.faicon-facebook:hover{color:#3B5998;}
.faicon-google-plus:hover{color:#DB4A39;}
.faicon-linkedin:hover{color:#0E76A8;}
.faicon-twitter:hover{color:#00ACEE;}
.faicon-vk:hover{color:#4E658E;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Colours
--------------------------------------------------------------------------------------------------------------- */
body{color:#CBCBCB; background-color:#1A1A1A;}
a{color:#000000;}
a:active, a:focus{background:transparent;}/* IE10 + 11 Bugfix - prevents grey background */
hr, .borderedbox{border-color:#D7D7D7;}
label span{color:#FF0000; background-color:inherit;}
input:focus, textarea:focus, *:required:focus{border-color:#000000;}
.overlay{color:#FFFFFF; background-color:inherit;}
.overlay::after{color:inherit; background-color:rgba(0,0,0,.55);}
.coloured.overlay::after{background-color:rgba(28,122,168,.55);/* #000000 */}

.btn, .btn.inverse:hover, a .icon, a.inverse:hover .icon{color:#FFFFFF; background-color:#000000; border-color:#000000;}
.btn:hover, .btn.inverse, a:hover .icon, a.inverse .icon{color:inherit; background-color:transparent; border-color:inherit;}

blockquote::before{color:rgba(0,0,0,.05);}

.imgover:hover::before{background:rgba(0,0,0,.55);}
.imgover:hover::after{color:#FFFFFF;}


/* Flexslider */
.flex-direction-nav a, .flex-direction-nav .flex-disabled:hover{color:#FFFFFF;}
.flex-direction-nav a:hover{color:#000000;}


/* Rows */
.row0, .row0 a{color:#CBCBCB; background-color:#222222;}
.row1{color:#363636; background-color:#FFFFFF;}
.row2{color:#363636; background-color:#F6F6F6; border-color:#000000;}
.row3{color:#363636; background-color:#FFFFFF;}
.row4{color:#363636; background-color:#FFFFFF; border-color:#F0F0F0;}
.row5, .row5 a{color:#363636; background-color:#FFFFFF;}
.row5{border-color:#F0F0F0;}


/* Top Bar */
#topbar, #topbar ul li{border-color:rgba(255,255,255,.2);}
#topbar > div:last-of-type li:first-child a{color:#fff;}


/* Header */
#header a{color:inherit;}


/* Content Area */
.services article .txtwrap.active, .services article:hover .txtwrap{color:#363636; background:#FFFFFF;}

#testimonial blockquote::before{color:#FFFFFF; background-color:rgba(0,0,0,.2);}


/* Footer */
#footer hr, #footer .borderedbox, #footer .linklist li{border-color:rgba(0,0,0,.1);}

#footer .faico a{color:#363636; background-color:#F0F0F0;}
#footer .faico a:hover{color:#FFFFFF;}
#footer .faicon-dribble:hover{background-color:#EA4C89;}
#footer .faicon-facebook:hover{background-color:#3B5998;}
#footer .faicon-google-plus:hover{background-color:#DB4A39;}
#footer .faicon-linkedin:hover{background-color:#0E76A8;}
#footer .faicon-twitter:hover{background-color:#00ACEE;}
#footer .faicon-vk:hover{background-color:#4E658E;}

#footer input, #footer button{border-color:transparent;}
#footer input{color:#363636; background-color:#F0F0F0;}
#footer input:focus{border-color:#000000;}
#footer button{color:#FFFFFF; background-color:#000000;}


/* Navigation */
#mainav li a{color:inherit;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#000000; background-color:inherit;}
#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:rgba(0,0,0,.6); border-color:rgba(0,0,0,.6);}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#000000;}
#mainav form select{color:#FFFFFF; background-color:#333333; border-color:rgba(255,255,255,1);/* #FFFFFF */}

#breadcrumb a{color:inherit; background-color:inherit;}
#breadcrumb li:last-child a{color:#000000;}

.container .sidebar nav a{color:inherit; border-color:#D7D7D7;}
.container .sidebar nav a:hover{color:#000000;}

.pagination a, .pagination strong{border-color:#D7D7D7;}
.pagination .current *{color:#FFFFFF; background-color:#000000;}

#backtotop{color:#FFFFFF; background-color:#000000;}


/* Tables + Comments */
table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}
#comments input:focus, #comments textarea:focus, #comments *:required:focus{border-color:#000000;}
th{color:#FFFFFF; background-color:#373737;}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}
tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#F7F7F7;}
table a, #comments a{background-color:inherit;}


/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------ */


/* Media Queries
--------------------------------------------------------------------------------------------------------------- */
@-ms-viewport{width:device-width;}


/* Max Wrapper Width - Laptop, Desktop etc.
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:978px){
	.hoc{max-width:978px;}
}


/* Mobile Devices
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:900px){
	.hoc{max-width:90%;}

	#topbar{}

	#header{}

	#mainav{}
	#mainav ul{display:none;}
	#mainav form{display:block;}

	#breadcrumb{}

	.container{}
	#comments input[type="reset"]{margin-top:10px;}
	.pagination li{display:inline-block; margin:0 5px 5px 0;}

	#footer{}

	#copyright{}
	#copyright p:first-of-type{margin-bottom:10px;}
}


@media screen and (max-width:750px){
	.imgl, .imgr{display:inline-block; float:none; margin:0 0 10px 0;}
	.fl_left, .fl_right{display:block; float:none;}
	.group .group > *:last-child, .clear .clear > *:last-child, .clear .group > *:last-child, .group .clear > *:last-child{margin-bottom:0;}/* Experimental - Needs more testing in different situations, stops double margin when stacking */
	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:auto; margin:0 0 30px 0; padding:0;}

	#topbar{text-align:center;}
	#topbar > div:first-of-type > ul{margin-bottom:15px;}

	#header{text-align:center;}
	#header #logo{margin:0 0 30px 0;}

	#pageintro li article{max-width:none; width:100%; overflow:visible;}

	#testimonial blockquote{width:100%;}

	#footer{padding-bottom:50px;}/* Not required, just looks better */
}


@media screen and (max-width:450px){
	#topbar ul li{margin-bottom:2px; padding-right:0; border-right:none;}

	.flex-direction-nav{right:inherit; left:0;}
}


/* Other
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:650px){
	.scrollable{display:block; width:100%; margin:0 0 30px 0; padding:0 0 15px 0; overflow:auto; overflow-x:scroll;}
	.scrollable table{margin:0; padding:0; white-space:nowrap;}

	.inline li{display:block; margin-bottom:10px;}
	.pushright li{margin-right:0;}

	.font-x2{font-size:1.4rem;}
	.font-x3{font-size:1.6rem;}

	#header #quickinfo li{display:block; margin-right:0;}
}